Skip to Content
CerebrumDocs
GuidesAPI referenceTrust & security

Get Recommended Search Counties

GET
/v1/results/{id}/recommended-search-counties

Retrieve recommended county searches from result status metadata.

Behavior

  • Returns 404 Result not found when the result does not exist or is not visible to the caller.

Related: Add Search to Order

Authorization

apiKey
headerapikey<token>

Path Parameters

id*string

Response Body

Recommended county searches from the result, with the disclosure text.

application/json
  1. response
recommendedSearchCounties*array<RecommendedSearchCountyResponse>

Recommended county searches derived from result statusMeta

disclosure*string

Disclosure notice regarding the recommended county searches, in markdown format

Example Request
curl -X GET 'https://api.cerebrum.com/v1/results/string/recommended-search-counties' \  -H 'apikey: CEREBRUM_API_KEY'
Example Response200
{  "recommendedSearchCounties": [    {      "countyName": "string",      "stateCode": "string",      "countyFips": "string"    }  ],  "disclosure": "string"}